using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SuiviCamera : MonoBehaviour
{
    //Perso suivi par la caméra 

    public static Perso perso;

    private void Awake()
    {
        //Set screen size for Standalone
#if UNITY_STANDALONE
        Screen.SetResolution(720, 1080, false);
        Screen.fullScreen = false;
#endif
    }

    void Update()
    {
        //if (perso == null) return;

        if (perso.transform.position.y > transform.position.y)
        {
            transform.position = new Vector3(0f, perso.transform.position.y, -56);
        }
    }
}
